Upstream information

CVE-2008-3914 at MITRE

Description

Multiple unspecified vulnerabilities in ClamAV before 0.94 have unknown impact and attack vectors related to file descriptor leaks on the "error path" in (1) libclamav/others.c and (2) libclamav/sis.c.

SUSE information

Overall state of this security issue: Ignore

This issue is currently rated as having critical severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 10
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 422317 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.0
  • clamav-debuginfo >= 0.94-0.1
  • clamav-debugsource >= 0.94-0.1
openSUSE 11.0
  • clamav >= 0.94-0.1
  • clamav-db >= 0.94-0.1
Open Enterprise Server
SUSE Linux Enterprise SDK 10 SP2
  • clamav >= 0.94-0.1
sled10-sp2.x86
sle10-sp2-sdk.ppc
sle10-sp2-sdk.x86-64
sle10-sp1-sdk.x86-64
core9.x86-64
sles10-sp2.x86
sles10.ppc
sles10.x86
core9.x86
sle10-sp2-sdk.s390x
core9.s390x
sles10.ia64
core9.ppc
core9.ia64
sle10-sp1-sdk.ia64
sles10.x86-64
core9.s390
sles10-sp2.s390x
sle10-sp1-sdk.ppc
sles10-sp2.x86-64
sles10-sp2.ia64
sles10-sp2.ppc
sle10-sp1-sdk.s390x
sled10-sp2.x86-64
sles10.s390x
sle10-sp2-sdk.ia64
sle10-sp1-sdk.x86
sle10-sp2-sdk.x86
sles9-oes.x86
ZYPP Patch Nr: 5579